<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","Wer ist Online");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","Es sind momentan, %s Besucher und %s Mitglied(er) online.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Sie sind angemeldet als <b>%s</b>");

define("_MB_WHOSONLINE_MORE","mehr...");
define("_MB_WHOSONLINE_URAU","Sie sind ein Gast");
define("_MB_WHOSONLINE_RNOW","Melden Sie sich vorher erst an!");
define("_MB_WHOSONLINE_CURU","Gegenwärtig Eingetragene Mitglieder:");
define("_MB_WHOSONLINE_DAYS","%s Tage");
define("_MB_WHOSONLINE_1DAY","1 Tag");
define("_MB_WHOSONLINE_HRS"," %s Stunden");
define("_MB_WHOSONLINE_1HR"," 1 Stunde");
define("_MB_WHOSONLINE_MINS"," %s Minuten");
define("_MB_WHOSONLINE_1MIN"," 1 Minute");
define("_MB_WHOSONLINE_SCNDS"," %s Sekunden");
define("_MB_WHOSONLINE_AGO"," her");
define("_MB_WHOSONLINE_MDAYS","Maximale Anzahl an Tagen");
define("_MB_WHOSONLINE_MMEM","Maximale Anzahl der Mitglieder");
define("_MB_WHOSONLINE_DAYS2","Tage");
define("_MB_WHOSONLINE_MEMS","Mitglieder");
define("_MB_WHOSONLINE_SLAST","Zeigt die zuletzt Online gewesenen Mitglieder an.");
?>